Subject: please, include Legacy Grub in your distro

From: Gennadii Kondratiev <[email-masked]>
Date: Thu, 22 Dec 2016 18:57:17 +0300

Hello!

May I ask you and everybody in GNU organization to again include Legacy
Grub as a normal package in GuixSD and in everything? The reason is that it
is just terrible to install the system and after not to have access to it
or invent something how to boot it. Grub2 is invalide. For what anybody
does need such an entity which cannot install itself on a arbitrary
prtition?  Of course, people use different operating systems, which are on
different partitions. I always install grub on the root partition. But
Grub2 does not work, because you specially cut its ability.

In Nix Grub2 does not work too, but they have Grub1, which is installable
anywhere without any complications.

If you are afraid that people will blame you when they spoil their
computers, you, please, write a warning, that you should use Grub2, etc.

!!!Please, include Legacy Grub in GuixSD!!!

Thank you!

Gennadii.